[igwn-pegasus]
name = IGWN Pegasus (Rocky Linux $releasever) - $basearch
baseurl = https://software.igwn.org/lscsoft/pegasus/$releasever/$basearch
enabled = 1
gpgcheck = 1
gpgkey = http://software.igwn.org/lscsoft/pegasus/gpg.txt
